package kz.istt.locust;

import android.app.Application;
import android.content.res.Configuration;

public class Locust extends Application
{	
	@Override
	public void onCreate() {
		
		Tools.loadLocale(this);
	}
	
	@Override
    public void onConfigurationChanged(Configuration newConfig)
    {
        super.onConfigurationChanged(newConfig);

        //Задаём ещё раз локализацию, так как андроид сам меняет локализацию в соответствии с системными настройками.
        Tools.loadLocale(this);     
    }
}
